body {

	padding:0;
	margin:0;
	text-align:center;

	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;

	background-color:#E5F1F7;
	}

form {

	padding:0;
	margin:0;
	}

pre {

	font-size:9pt;
	border:2px dotted #84AAE0;
	padding:5px 10px;
	background-color:#fff;
}

#document {

	position:relative;
	padding:0;
	margin:0 auto;

	width:970px;

	text-align:left;
	background-color:#fff;

	font-size:9pt;
	}

.tb-right {

	text-align:right;
}

.tright {

	text-align:right;
}

.ta-center {

	text-align:center;
}


h1 {

	color:#E95115;
	margin:3px 0;
	padding:2px;
	font-size:14pt;
	font-weight:bold;
/*
	position:absolute;
	top:155px;
	left:380px;
*/
	}

h1 span {

	font-size:9pt;
	font-weight:normal;
	}

h2 {

	color:#3B882C;
	margin:10px 0 3px 0;
	padding:2px;
	font-size:11pt;
	}

h2 a {

	color:#000;
	}

h2 span {

	color:#515151;
	font-size:9pt;
	font-weight:normal;
	}

h3 {

	color:#000;
	margin:4px 0 2px 0;
	padding:2px;
	font-size:10pt;
	}

h3 span {

	font-size:9pt;
	font-weight:normal;
	}

a {

	color:#E95115;
}



.fdesc {
/*
	width:450px;
	color:#fff;
	background-color:#000;

	margin:0;
	padding:0;
	font-size:9pt;
	font-weight:normal;

	position:absolute;
	top:204px;
	left:100px;
*/
}

#top {

	margin:0;
	padding:0;
}

#topmenu {

	margin:0 20px;
	border-top:3px solid #C3D1D7;
	padding:10px 0;

}

#d-footer {

	line-height:100%;
	color:#000;

	margin:0 20px;
	padding:0 0 20px 0;

	font-size:9pt;
	line-height:150%;

	text-align:center;
}

#d-footer p {

	padding:2px 0;
	margin:0;
}

#d-footer span {

	font-weight:bold;
}

#d-footer a {

	color:#000;
}

#logo {

	width:280px;
	height:85px;

}

#d-plus {

	position:absolute;

	top:25px;
	left:250px;

	width:100px;
	height:35px;

	overflow:none;
}

#logo a {

	position:relative;

	width:280px;
	height:55px;
	padding:15px 0 0 15px;

	display:block;
}

#logo a span {

	position:absolute;

	width:280px;
	height:55px;

	display:block;
	background:url('img/logo.png') no-repeat top left;
	cursor:hand;cursor:pointer;
}

#main {

	padding:10px 20px 30px 20px;
	background-color:#fff;
}

#topblock {

/*	background:url('img/topblockslim-bg.png');*/
	height:55px;
}





.menu {

	list-style-type:none;
	
	margin:0;
	padding:0;

	font-size:9pt;
}

.menu li {

	margin:0;
	padding:2px 5px 3px 5px;
	
	float:left;
	display:block;
}

.menu li a {
	
	margin:2px 5px;
	display:block;
	color:#3B882C;
	text-decoration:underline;
	font-weight:bold;
}

.menu li span {
	
	margin:2px 5px;
	display:block;
	color:#000;
	text-decoration:none;
}

.menu .selected {

	font-weight:bold;
}

.menu .selected a {

	font-weight:bold;
	color:#000;
}

.menu li a:hover {
	
	text-decoration:underline;
}


.cl-left {

	clear:left;
}

.cl-both {

	clear:both;
}

.input {

	font-size:8pt;
	border:1px solid #444;
	background-color:#fff;
	color:#000;
	padding:1px 1px;
	}

.select {

	font-size:8pt;
	border:1px solid #444;
	background-color:#fff;
	color:#000;
	}

.button {

	border:1px solid #759CA8;
	background-color:#CDE7ED;
	padding:1px 2px;
	margin:0 1px;

	font-size:8pt;
	font-weight:normal;
	color:#000;

	cursor:hand;cursor:pointer;
	}

.inform {

	display:inline;
	padding-left:5px;
}

.smbutton {

	padding:1px 2px;
	margin:0 1px;

	font-size:8pt;
	font-weight:normal;
	color:#000;

	cursor:hand;cursor:pointer;
	}

.alert {

	text-align:justify;

	background-color:#F1F4E3;

	padding:10px 20px 10px 42px;
	border:1px solid #ADAFA3;
	margin:5px 0 15px 0;

	font-size:13pt;
	color:#400000;

	line-height:140%;
	}

.xalert {

	text-align:center;

	background-color:#F1F4E3;

	padding:20px;
	margin:5px 0 15px 0;

	font-size:13pt;
	color:#400000;

	line-height:140%;
	}

.xalert a {

	color:#c00;
	}




.screenshots {

	}

.screenshots img {

	margin:4px;
	}


.twsl {

}

.twslwauto {

	width:auto !important;
	background-color:#DFDFDF;
}

.twsl1 {

	float:left;
	width:400px;
	padding-left:40px;
}

.twsl2 {

	float:left;
	width:400px;
	padding-left:60px;
}



.imthu {

	float:left;
	margin:0 10px 10px 0;
}

.item-list {

}

.item-list .item {

	padding:5px 0;
	border-top:2px solid #1A3B6A;
	clear:left;
}

.item-list h2 {

	padding:3px 15px 8px 15px;
}

.item-list p {

	text-indent:5px;
	line-height:130%;
}

.item-list a {

	color:#c00;
}



.xscreenshots {

}

.xscreenshots div {

	height:105px;
	width:auto;
}

.xscreenshots a {

	text-decoration:none;
}

.xscreenshots span {

	padding:3px;
	float:left;
}

.xscreenshots span img {

	border:1px solid #555;
	padding:0px;
	cursor:hand;cursor:pointer;
	
}

#fdetail {

	text-align:center;
	padding:8px 0;
}




.detail {

	line-height:150%;
	font-size:12pt;
	padding:0 0 15px 0;
}

.detail span {

	font-weight:bold;
	color:#000;
}


.treklb {

	position:absolute;
	top:38px;
	right:10px;
	
	padding:8px 15px;

	width:500px;
	text-align:center;
	background-color:#eee;
}

.treklb a {

	color:#c00;
	font-size:13pt;
}



.tpromo {

	font-size:10pt;

	position:absolute;
	top:8px;
	right:10px;
	
	padding:3px 12px;
}

.tpromo-b {

	font-weight:bold;
}

.tpromo a {

	color:#3B882C;
	padding:0 8px 0 5px;
}

.tsearch {

/*	position:absolute;
	top:28px;
	right:30px;
	width:480px;*/

	color:#fff;
	
	font-size:12pt;
	background-color:#A8C8D8;
	padding:8px 0 8px 160px;

	background:url('img/topsearch-bg.png') repeat-x top left;
	margin:0 10px;

	-webkit-border-radius:7px;
	-khtml-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}

.tsearch .input {

	padding:5px 8px;
	font-weight:normal;
	font-size:12pt;
	text-align:center;
	width:300px;
	border:1px solid #80A9BC;

	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.tsearch .submit {

	padding:5px 8px;
	
	font-size:12pt;
	background-color:#6CA043;
	background:url('img/topsearch-btn.png') repeat-x top left;
	border:none;

	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;

	color:#fff;
	cursor:pointer;cursor:hand;

}

.tsearch p {

	padding:5px 0 0 0;
	margin:0;
}

.tsearch td {

	vertical-align:middle;
	font-weight:bold;
	padding:0 5px;
}


.preklapvyvoj {

	height:20px;
	padding:10px 20px 0 20px;
	font-weight:bold;
}

.preklapvyvoj span {

	font-weight:normal;
	padding:4px 5px;
	margin:0 3px;
	color:#000;
	background-color:#DBEFF3;
	cursor:pointer;cursor:hand;
}

.preklapvyvoj span:hover {

	background-color:#5B9ACD;
}

.preklapvyvoj .sel {

	color:#c00;
}







.tb-list {

	width:910px;

	border-spacing:0;
	border-collapse:collapse;
}

.tb-list .r, .tb-list .tb-right {

	text-align:right;
}

.tb-list td {

	padding:2px 3px;
	margin:0;
}

.tb-list th {

	padding:2px 3px;
	margin:0;
}

.tb-list tr:hover td {

	background-color:#D8D8D8;
}

.tb-list .lpad {

	padding-left:16px;
}


.tb-detail {

	width:100%;

	border-spacing:0;
	border-collapse:collapse;
}

.tb-detail img {

	border:none;
}

.tb-detail .r {

	text-align:right;
}

.tb-detail td {

	padding:5px 5px;
	vertical-align:top;
	margin:0;
	color:#000;

	background-color:#EAEEF0;
}

.tb-detail .sude td {

	background:none;
}

.tb-detail th {

	padding:5px 5px;
	vertical-align:top;
	margin:0;
	color:#313131;

	background-color:#EAEEF0;
}

.tb-detail .sude th {

	background:none;
}

.obl-c {

	padding:10px 0;
/*
	border:1px solid #9F9F9F;
	background-color:#F0F0F0;
*/
	margin:0;
}

.obl-c img {

	float:left;
	margin:0 10px 5px 0;
}

.obl-c a {

	color:#c00;
}

.obl-cx {

	padding:0 10px 10px 10px;
	margin:0;
}

.obl-cx img {

	float:left;
	margin:0 10px 5px 0;
}

.obl-cx a {

	color:#c00;
}

.obl1 {

	padding:5px 0;
}
/*
.obl1 a {

	color:#c00;
}
*/
.obl2 {
/*
	padding:5px;
*/
	border:1px solid #9F9F9F;
	background-color:#F0F0F0;
}

.obl2 a {

	color:#c00;
}

.obl2 p {

	padding:5px;
	margin:0;
}


.twocl1 {

	width:925px;
}

.twocl1 .cl1 {

	float:left;
	width:600px;
}

.twocl1 .cl2 {
	
	float:left;
	width:315px;
	padding-left:10px;
}

.twocl1 .cl1 .ntb-div {

	width:570px;
}

.twocl1 .cl2 .ntb-div {

	width:270px;
}

.twocl1 .cl1 table {

	width:555px;
}

.twocl1 .cl2 table {

	width:265px;
}

.tb-small td {

	font-size:8pt;
}

.overstat img {

	border:none;
}



.twocl2 {

	width:910px;
}

.twocl2 .cl1 {

	float:left;
	width:310px;
	padding:10px 0 10px 10px;
}

.twocl2 .cl2 {
	
	float:left;
	width:580px;
	padding-left:10px;
}

.twocl2 .cl2 .tb-detail {

	width:575px !important;
}

.twocl2 .cl1 img {

	border:1px solid #777;
}



.twocl3 {

}

.twocl3 .cl1 {

	float:left;
	width:335px;
}

.twocl3 .cl2 {
	
	float:left;
	width:565px;
	padding-left:10px;
	text-align:center;
}

.twocl3 .tb-list {

	width:320px !important;
}


.twocl4 {

}

.twocl4 .cl1 {

	float:left;
	width:450px;
}

.twocl4 .cl2 {
	
	float:left;
	width:450px;
	padding-left:10px;
}

.twocl4 .tb-list {

	width:440px !important;
}


.twocl5 {

}

.twocl5 .cl1 {

	float:left;
	width:400px;
	padding-left:50px;
}

.twocl5 .cl2 {
	
	float:left;
	width:400px;
	padding-left:60px;
}


.domainvote {

	width:210px;
	height:20px;
	cursor:pointer;cursor:hand;
	background:url('img/vote.png');
	margin:5px 0 5px 0;
}

.domainvote span {

	display:block;
	float:left;
	width:19px;
	height:20px;
	cursor:hand;cursor:pointer;
}


.hborderx {

	margin-top:22px;
}

.hborderbothb {

	margin-top:8px;
	border-top:3px solid #475D83;
	border-bottom:3px solid #475D83;
	padding:10px 0;
}


.rssnews {

}

.rssnews .item {


}

.rssnews h3 {

	color:#000;
	margin:4px 0 2px 0;
	padding:2px;
	font-size:9pt;
}

.rssnews p {

	background-color:#E4EDF3;
	border:1px solid #94B0C6;
	margin:2px 0;
	padding:5px;
	font-size:8pt;
}

.rssnews span {

	display:block;
	text-align:right;
	font-size:8pt;
}

.rssnews a {

	color:#c00;
}


.rssurl {

	margin:4px 0 10px 0;
	text-align:center;
}


.hsta {

	text-align:center;
}

.hsta img {

	border:none;
}

.tb-center td {

	text-align:center;
}

.xpadtop {

	padding-top:30px;
}

.xhtmlfs {

	font-size:8pt;
	color:#c00;
	cursor:hand;cursor:pointer;
}

.xhtmlfs span {

	text-decoration:underline;
}

#xhtmlfs {

	text-decoration:none !important;
}

#xhtmlfs textarea {

	width:390px;
	font-size:7pt;
	position:absolute;
	right:30px;
	margin-top:20px;
}


.tb-vlist {

	border-spacing:0;
	border-collapse:collapse;
	margin:5px 0;
	padding:0;
}

.tb-vlist td {

	padding:2px 5px;
	margin:0;
}

.tb-vlist th {

	padding:2px 5px;
	margin:0;
}

.tb-vlist a {

	margin:0;
	padding:0;
	color:#c00;
}

.tb-vlist .selected {
	
	background-color:#000000;
	color:#ffffff;
}

.tb-vlist .selected a {

	color:#fff;
}

.xads-blk-top {

	padding:0 0 0 95px;
	margin:20px 0 20px 0;
}

.xads-blk-top-hld {

	height:110px;
	text-align:center;
/*
	padding:0 0 0 95px;
	margin:20px 0 20px 0;
*/
}

.xads-blk-top-in {

	position:absolute;
	top:150px;
	padding:0 0 0 95px;
/*
	margin:20px 0 20px 0;
*/
}

.xads-blk-bottom-hld {

	padding:10px 0 10px 0;
	height:100px;
	text-align:center;
/*
	padding:0 0 0 95px;
	margin:20px 0 20px 0;
*/
}

.xads-blk-bottom-in {

	position:absolute;
	top:150px;
	padding:0 0 0 95px;
/*
	margin:20px 0 20px 0;
*/
}

.xads-blk-top2-hld {

	height:70px;
	text-align:center;
/*
	padding:0 0 0 95px;
	margin:20px 0 20px 0;
*/
}


.xads-blk1 {

	padding:0 0 10px 0;
	margin:10px 0 5px 0;
	background-color:#EAEEF0;
	border:1px solid #6483B9;
}

.xads-blk1 h2 {

	font-size:9pt;
	margin:0;
	padding:5px 8px;
	color:#000;
}

.xads-blk2 {

	width:300px;
	height:290px;
	background-color:#EAEEF0;
}

.xads-blk2 h2 {

	font-size:9pt;
	margin:0;
	padding:5px 8px;
	color:#000;
}

.xads-ojedn {

	margin:10px 0 0 0;
	border:1px solid #9B9B9B;
	background-color:#D6D6D6;
	padding:5px 5px 5px 60px;
}

.xspace td {

	padding-top:10px !important;
}

.xspace th {

	padding-top:10px !important;
}

.vst {

	color:#E95115;
	margin:3px 0;
	padding:2px;
	font-size:18pt;
	font-weight:bold;
}

.vst a {

	color:#E95115;
}

.vst img {

	margin:0 0 0 5px;
	border:none;
}

#vst {

	margin:0 0 0 5px;
	border:none;
}

.xtabs {

	margin:10px 10px 0 10px;
	background-color:#fff;
}

.xtabs span {

	margin:0 5px 0 0;
	padding:10px 13px;
	display:block;
	float:left;

	background-color:#fff;
	cursor:hand;cursor:pointer;

	color:#3B882C;
	text-decoration:underline;

	border-top:1px solid #D2DEE1;
	border-left:1px solid #D2DEE1;
	border-right:1px solid #D2DEE1;
	text-align:center;

	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	
	-khtml-border-radius-topleft: 6px;
	-khtml-border-radius-topright: 6px;
	
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
}

.xtabs span:hover {

	background-color:#E5F1F7;
}

.xtabs span span {

	text-decoration:none;
	background:none;
	padding:0;
	margin:0;
	border:none;
	display:inline;
	float:none;
	color:#c00;
}

.xtabs span span:hover {

	background:none;
}

.xtabs .xtabsel {

	text-decoration:none;

	color:#fff;
	font-weight:bold;

	border-top:1px solid #5D9E39;
	border-left:1px solid #5D9E39;
	border-right:1px solid #5D9E39;

	background:url('img/xtabsel-bg.png') repeat-x top left;
	background-color:#7DB244;
}

.xtab {
	
	border-top:4px solid #5D9E39;
	padding:10px;
}



.xtab .tb-list {

	width:880px;

	border-spacing:0;
	border-collapse:collapse;

	border-top:1px solid #aaa;
	border-left:1px solid #aaa;
}

.xtab .tb-list td {

	background-color:#fff;
	padding:2px 3px;
	margin:0;

	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;
}

.tb-list th {

	background-color:#C6C6C6;
	padding:2px 3px;
	margin:0;

	border-bottom:1px solid #aaa;
	border-right:1px solid #aaa;
}

.whtblk {

	background-color:#fff;
	padding:10px;
	text-align:center;
}






.ntb-div {

	padding:10px 0;
}

.ntb-div a {

	color:#c00;
}

.ntb-div p {

	padding:5px;
	margin:0;
}

.ntb-div table {

	width:100%;

	border-spacing:0;
	border-collapse:collapse;
}

.ntb-div .tright {

	text-align:right;
}

.ntb-div td {

	padding:5px 5px;
	margin:0;

	background-color:#EAEEF0;
}

.ntb-div th {

	padding:5px 5px;
	margin:0;

	color:#515151;
}

.ntb-div .sude td {

	background:none;
}

.ntb-div tr:hover td {

	background-color:#E5EDDA;
}

.ntb-div a {

	color:#E95115;
}

.ntb-div .lpad {

	padding-left:16px;
}

.di-trgh {

	position:absolute;
	right:30px;
}

.di-trgh form {

	display:inline;
}

.di-btn {

	padding:8px 12px;
	font-weight:bold;
	cursor:hand;cursor:pointer;
	font-size:8pt;

	background:url('img/di-btn.png') repeat-x top left;
	background-color:#32657D;
	
	border:none;

	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;

	color:#fff;
}

.di-btn-2 {

	padding:8px 12px;
	font-weight:bold;
	cursor:hand;cursor:pointer;
	font-size:8pt;

	background-color:#DD7825;
	
	border:none;

	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;

	color:#fff;
}

.di-btn-2:hover {

	background-color:#F47830;
}

.di-btn3 {

	padding:2px 4px;
	font-weight:bold;
	cursor:hand;cursor:pointer;
	font-size:8pt;

	background-color:#c00;
	
	border:none;

	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;

	color:#fff;
}

.dtn-topmagrb {

	padding-top:12px;
}


.scountry {

}

.scountry ul {

	padding:0;
	margin:0;
	list-style-type:none;
}

.scountry ul li {

	padding:2px 0;
	margin:0;
}

.scountry .in {

	padding:10px;
}

.scountry b {

	background:url('img/skatalog-a.png') no-repeat top left;
	padding:3px 3px 3px 15px;
	color:#000;
}

.scountry a {

	font-size:9pt;
	font-weight:bold;

	background:url('img/skatalog-a.png') no-repeat top left;
	padding:3px 3px 3px 15px;
	color:#2F6F86;
}

.scountry .selected {

	color:#000;
	font-weight:bold;
}

.scountry a:hover {

	color:#000;
}


.scats {

	padding-top:5px;
}

.scats h2 {

}

.scats .in {

	padding:10px;
}



.scats a {

	font-size:9pt;
	font-weight:bold;

	background:url('img/skatalog-a.png') no-repeat top left;
	padding:2px 3px 2px 15px;
	color:#2F6F86;
}

.scats .xemptyspan {

	font-size:9pt;
	font-weight:normal;

	background:url('img/skatalog-a.png') no-repeat top left;
	padding:2px 3px 2px 15px;
	color:#777;
}

.scats .selected {

	color:#000;
	font-weight:bold;
}

.scats a:hover {

	color:#000;
}

.scats .xblkspan {

	display:block;
	padding:5px 0;
	line-height:140%;
}

.scats .xblkspan a {

	display:inline;
	background:none;
	padding:0;
	color:#343434;
	font-size:8pt;
	font-weight:normal;
}

.scats .xblkspan span {

	display:inline;
	background:none;
	padding:0;
	color:#777;
	font-size:8pt;
	font-weight:normal;
}

.scats table {

	width:740px;
}

.scats table td {

	vertical-align:top;
	padding:1px 4px;
}


.zbz-nav {

	color:#909090;
	padding:0;
	margin:0 0 5px 8px;
}

.zbz-nav a {

	color:#909090;
}

.zbz-nav .fa {

	color:#363636;
}

.zbz-nav b {

	font-weight:normal;
	color:#000;	
}

.zbz-nav span {

	
}

.dm-adsite {

	text-align:right;
	line-height:150%;

	position:absolute;
	top:150px;
	right:10px;
	padding:10px 10px 10px 42px;

	background-color:#F1F4E3;
	border:1px solid #ADAFA3;

	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}

.dm-adsite a {

	font-weight:bold;
	color:#c00;
	font-size:11pt;
}

.underc {

	text-align:justify;

	background-color:#F1F4E3;

	padding:10px 10px 10px 42px;
	border:1px solid #ADAFA3;
	margin:5px 0 15px 0;

	font-size:13pt;
	color:#400000;

	line-height:140%;
	}

.underc a {

	font-weight:bold;
	color:#c00;
}

.addsiteform {

}

.addsiteform table {

	width:900px;
}

.addsiteform .xinput {

	width:400px;
}

.addsiteform td {

	padding:2px 3px;
}

.addsiteform th {

	padding:2px 3px;
}

.addsiteform .bad th, .addsiteform .bad td {

	background-color:#FFE0E0;
}

.addsiteform .bad th {

	color:#c00;
}

.addsiteform .option {

	text-align:center;
	font-weight:bold;
}



.sitems {

}
.sitems .item {

	clear:left;
	padding:8px;
}

.sitems .i-promo {

	background:url('img/i-promo.png') no-repeat top right;
}

.sitems .item .thumb {

	float:left;
	margin:0 10px 5px 0;
}

.sitems .item .icons {

	cursor:help;
	border:1px solid #000;
}

.sitems .item a {

	color:#c00;
}

.sitems .item span {

	color:#444;
	font-size:8pt;
}

.sitems .item span a {

	color:#444;
}

.sitems .item p {

	margin:0;
	padding:4px 0 0 0;
}

.b-topmarg {

	padding-top:10px;
}

.twosl {

	width:930px;
}

.twosl .sl1 {

	float:left;
	width:160px;
}

.twosl .sl1-in {

}

.twosl .sl2 {

	float:left;
	width:770px;
}

.twosl .sl2-in {

	padding:0 15px 0 15px 0;
}

.counterwa {

	position:absolute;
	top:0;
	right:0;
	width:2px;
	height:2px;
}

.gplusblk {

	height:25px;
	padding-left:5px;
}

.gplusblk .gplusblk-in {

}

.ohd {

	margin:3px 0;
	padding:2px 10px;
}

.ohd h1 {

	font-size:16pt;
	font-weight:bold;
	display:inline;
}

.ohd a {

	padding-left:10px;
}

.stninfo {

	color:#555;
	font-size:8pt;
	margin-top:30px;
}


#pgz-tu-lbox {

	position:absolute;
	padding:0;
	margin:0;
	color:#fff;

	border:none;
	text-align:left;
	z-index:110;

	top:30px;
	right:0;

	overflow:hidden;
	width:25px;
	height:115px;
}

.pgz-tu-lbox-in {

	padding:5px 5px 5px 30px;
	margin:0 0 5px 0;

/*
	opacity: .9;
	filter: alpha(opacity=90);
*/
	font-size:8pt !important;

	width:135px;
	height:115px;

	background:url('img/pgz-login-bg.png') no-repeat top left;
	background-color:#15669D;
}

.pgz-selfpromo {

	padding:0 5px 0 0;
	text-align:center;
}

.pgz-selfpromo a {

	font-weight:bold;
	color:#fff;
}

#pgz-tu-lbox * {

	font-size:8pt !important;
}

#pgz-tu-lbox .pgz-input {

	width:80px;
}

#pgz-tu-lbox th {

	vertical-align:middle;
	padding:0 6px !important;
	margin:0;
}

#pgz-tu-lbox td {

	vertical-align:left;
	padding:0;
	margin:0;
}


.reg-nav {

	border-bottom:1px solid #698B12;
	padding:0 0 0 20px;
	margin:15px 0 0 0;
}

.reg-nav span {

}

.reg-nav span strong {

	float:left;
	display:block;
	height:38px;

	margin:0 3px 0 0;
	padding:0;

	background:url('img/tabs-selected.png') no-repeat top left;
	background-color:#749719;
}

.reg-nav span strong span {

	display:block;
	height:26px;

	margin:0;
	padding:12px 20px 0 20px;
	text-align:center;

	background:url('img/tabs-selected-r.png') no-repeat top right;
	color:#fff;
}

.reg-nav span a, i {

	float:left;
	display:block;
	height:38px;

	margin:0 3px 0 0;
	padding:0;

	background:url('img/tabs-bg.png') no-repeat top left;
	background-color:#979797;
}

.reg-nav span a span {

	display:block;
	height:26px;

	margin:0;
	padding:12px 20px 0 20px;
	text-align:center;

	background:url('img/tabs-bg-r.png') no-repeat top right;
	color:#fff;
}

.reg-nav span a {

	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

.reg-nav span a:hover {

	background:url('img/tabs-hover.png') no-repeat top left;
	background-color:#749719;
}

.reg-nav span a:hover span {

	background:url('img/tabs-hover-r.png') no-repeat top right;
}

.reg-nav span i {

	background:url('img/tabs-disabled.png') no-repeat;
	background-color:#A8A8A8;

	color:#fff;
	font-weight:bold;
	font-style:normal;
}


.ost-nav {

	border-bottom:1px solid #698B12;
	padding:0 0 0 10px;
	margin:0 0 10px 0;
	clear:left;
}

.ost-nav-padtop {

	padding-top:10px;
}

.ost-nav span {

}

.ost-nav span strong {

	float:left;
	display:block;
	height:31px;

	margin:0 3px 0 0;
	padding:0;

	background:url('img/tabs-selected.png') no-repeat top left;
	background-color:#749719;
}

.ost-nav span strong span {

	display:block;
	height:23px;

	margin:0;
	padding:8px 20px 0 20px;
	text-align:center;

	background:url('img/tabs-selected-r.png') no-repeat top right;
	color:#fff;
}

.ost-nav span a, i {

	float:left;
	display:block;
	height:31px;

	margin:0 3px 0 0;
	padding:0;

	background:url('img/tabs-bg.png') no-repeat top left;
	background-color:#979797;
}

.ost-nav span a span {

	display:block;
	height:23px;

	margin:0;
	padding:8px 20px 0 20px;
	text-align:center;

	background:url('img/tabs-bg-r.png') no-repeat top right;
	color:#fff;
}

.ost-nav span a {

	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

.ost-nav span a:hover {

	background:url('img/tabs-hover.png') no-repeat top left;
	background-color:#749719;
}

.ost-nav span a:hover span {

	background:url('img/tabs-hover-r.png') no-repeat top right;
}

.ost-nav span i {

	background:url('img/tabs-disabled.png') no-repeat;
	background-color:#A8A8A8;

	color:#fff;
	font-weight:bold;
	font-style:normal;
}

.pgz-reglog-blk {

	margin:10px 0;
	padding:0 15px;
}

.pgz-reglog-blk p {

	padding:5px 0;
	margin:0;
	line-height:140%;
}

.pgz-reglog-blk table {

	border-spacing:0px;
	border-collapse:collapse;

	width:450px;
}

.pgz-reglog-blk th {

	padding:10px;
	font-size:8pt;
	color:#545454;
	font-weight:bold;
}

.pgz-reglog-blk td {

	padding:10px;
	font-size:9pt;
	color:#000;
}

.pgz-reglog-blk img {

	border:none;
}

.pgz-reglog-blk .pgz-input {

	width:190px;
	padding:8px 12px;
	border:1px solid #C8CCD0;

	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}

.pgz-reglog-blk .pgz-button-td {

	text-align:right;
}

.pgz-reglog-blk .pgz-button {

	width:150px;
	height:33px;

	background:url('img/pgz-reglog-btn.png') no-repeat top left;
	background-color:#7BA51D;

	border:none;
	color:#fff;
	cursor:pointer;cursor:hand;

	padding:0;
	margin:0;

	font-size:8pt;
}


.pgz-res {

	border:1px solid #CAE2EC;

/*	background:url('img/d-res-bg.png') no-repeat 20px 50% ;*/
	background-color:#CAE2EC;

	color:#545454;
	padding:12px 10px 10px 60px;
	text-align:left;
	margin:5px 0 15px 0;
	font-size:12pt;

	-webkit-border-radius:7px;
	-khtml-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}

.warnx {
	border:1px solid #d00;
	text-align:center;
	font-size:13pt;
	font-weight:bold;
	background-color:#EE7D7D;
	padding:30px 0;
	margin:15px 0;
	color:#000;
}

.blkb {
	border:1px solid #EF8876;
	background-color:#EFF8D1;
	padding:10px;
	margin:15px 0;
}

.blkb h2 {
	margin:0;
}

.blkb li {
	padding-top:4px !important;
	padding-bottom:4px !important;
	line-height:150%;
}

.blkb .input {
	padding:5px;
	width:95%;
}

.display-none {

	display:none;
}


.ndiv-ls {

	border-top:1px solid #D9E5EB; 
	border-bottom:1px solid #E8F5FB;
}

.ndiv-ls .item {

	border-top:1px solid #E8F5FB; 
	border-bottom:1px solid #D9E5EB;
	padding:10px 15px;
}


.ndiv-ls .item h2 {

	padding:0;
	margin:0;
}

.ndiv-ls .item:nth-child(even) {

	background-color:#EEF6F7;
}

.ndiv-ls .item .rank {

	width:80px;
	height:40px;
	margin-right:20px;
	padding:30px 10px;
	text-align:center;

	float:left;
	background-color:#67C2DB;
	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
}

.ndiv-ls .item .rank strong {

	font-size:18pt;
	font-weight:bold;
	color:#c00;
	padding:0 3px;
}
